Error

two or more packages specified (libauparse0 libsane-extras)